# Method: accounts.get

- [HTTP request](https://developers.google.com/admob/api/reference/rest/v1beta/accounts/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/admob/api/reference/rest/v1beta/accounts/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts/get#body.request_body)
- [Response body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts/get#body.response_body)
- [Authorization scopes](https://developers.google.com/admob/api/reference/rest/v1beta/accounts/get#body.aspect)
- [Examples](https://developers.google.com/admob/api/reference/rest/v1beta/accounts/get#examples)
- [Try it!](https://developers.google.com/admob/api/reference/rest/v1beta/accounts/get#try-it)

Gets information about the specified AdMob publisher account.

### HTTP request

`GET https://admob.googleapis.com/v1beta/{name=accounts/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Resource name of the publisher account to retrieve. Example: accounts/pub-9876543210987654 |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/admob/api/reference/rest/v1beta/accounts#PublisherAccount`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/admob.readonly`
- `
  https://www.googleapis.com/auth/admob.report`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).